.NavbarContainerStyle {
    height: 200px !important;
}
.NavbarContainerStyle1{
    height: 80px !important;
    margin-top : -50px !important;
}
.TextFieldStyle {
    display: block ;
}
.TextFieldStyleRes {
    display: none ;
}
.TextFieldStyle1 {
    display: block ;
    margin-bottom: 0px;
}
.TextFieldStyle2 {
    display: none ;
}
.iconeStyle {
    display: none !important;
}
.globalstyleNav {
    display :"flex" ;
    flex-direction :"column" ;
    align-items: "center";
    height : "80px" ;
}



@media only screen and (max-width: 760px) {
    .NavbarContainerStyle {
        height : 80px !important;
    }
    .TextFieldStyle {
        display: none ;
    }
    .TextFieldStyleRes {
        display: none ;
    }
    .TextFieldStyle1 {
        display: none ;
    }
    .TextFieldStyle2 {
        display: block ;
        margin-top: 8px;
    }
    .iconeStyle {
        margin-left: 10px;
        margin-top: 4px;
        display: block !important;
    }
    .globalstyleNav {
        margin-top: 40px 
    }
    
  }